=== debian/control ===
Source: rust-educe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-ordinalize-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/educe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/educe
Homepage: https://magiclen.org/educe
Rules-Requires-Root: no

Package: librust-educe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-ordinalize-3+default-dev (>= 3.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-educe+clone-dev (= ${binary:Version}),
 librust-educe+copy-dev (= ${binary:Version}),
 librust-educe+debug-dev (= ${binary:Version}),
 librust-educe+default-dev (= ${binary:Version}),
 librust-educe+deref-dev (= ${binary:Version}),
 librust-educe+derefmut-dev (= ${binary:Version}),
 librust-educe+eq-dev (= ${binary:Version}),
 librust-educe+hash-dev (= ${binary:Version}),
 librust-educe+ord-dev (= ${binary:Version}),
 librust-educe+partialeq-dev (= ${binary:Version}),
 librust-educe+partialord-dev (= ${binary:Version}),
 librust-educe-0-dev (= ${binary:Version}),
 librust-educe-0+clone-dev (= ${binary:Version}),
 librust-educe-0+copy-dev (= ${binary:Version}),
 librust-educe-0+debug-dev (= ${binary:Version}),
 librust-educe-0+default-dev (= ${binary:Version}),
 librust-educe-0+deref-dev (= ${binary:Version}),
 librust-educe-0+derefmut-dev (= ${binary:Version}),
 librust-educe-0+eq-dev (= ${binary:Version}),
 librust-educe-0+hash-dev (= ${binary:Version}),
 librust-educe-0+ord-dev (= ${binary:Version}),
 librust-educe-0+partialeq-dev (= ${binary:Version}),
 librust-educe-0+partialord-dev (= ${binary:Version}),
 librust-educe-0.4-dev (= ${binary:Version}),
 librust-educe-0.4+clone-dev (= ${binary:Version}),
 librust-educe-0.4+copy-dev (= ${binary:Version}),
 librust-educe-0.4+debug-dev (= ${binary:Version}),
 librust-educe-0.4+default-dev (= ${binary:Version}),
 librust-educe-0.4+deref-dev (= ${binary:Version}),
 librust-educe-0.4+derefmut-dev (= ${binary:Version}),
 librust-educe-0.4+eq-dev (= ${binary:Version}),
 librust-educe-0.4+hash-dev (= ${binary:Version}),
 librust-educe-0.4+ord-dev (= ${binary:Version}),
 librust-educe-0.4+partialeq-dev (= ${binary:Version}),
 librust-educe-0.4+partialord-dev (= ${binary:Version}),
 librust-educe-0.4.19-dev (= ${binary:Version}),
 librust-educe-0.4.19+clone-dev (= ${binary:Version}),
 librust-educe-0.4.19+copy-dev (= ${binary:Version}),
 librust-educe-0.4.19+debug-dev (= ${binary:Version}),
 librust-educe-0.4.19+default-dev (= ${binary:Version}),
 librust-educe-0.4.19+deref-dev (= ${binary:Version}),
 librust-educe-0.4.19+derefmut-dev (= ${binary:Version}),
 librust-educe-0.4.19+eq-dev (= ${binary:Version}),
 librust-educe-0.4.19+hash-dev (= ${binary:Version}),
 librust-educe-0.4.19+ord-dev (= ${binary:Version}),
 librust-educe-0.4.19+partialeq-dev (= ${binary:Version}),
 librust-educe-0.4.19+partialord-dev (= ${binary:Version})
Description: Procedural macros to help you implement Rust-built-in traits quickly - Rust source code
 This package contains the source for the Rust educe crate, packaged by debcargo
 for use with cargo and dh-cargo.
