=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --all-features
Features: test-name=rust-educe:@
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Clone
Features: test-name=librust-educe-dev:Clone
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Copy
Features: test-name=librust-educe-dev:Copy
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Debug
Features: test-name=librust-educe-dev:Debug
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Default
Features: test-name=librust-educe-dev:Default
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Deref
Features: test-name=librust-educe-dev:Deref
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features DerefMut
Features: test-name=librust-educe-dev:DerefMut
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Eq
Features: test-name=librust-educe-dev:Eq
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Hash
Features: test-name=librust-educe-dev:Hash
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test educe 0.4.19 --all-targets --no-default-features --features Ord
Features: test-name=librust-educe-dev:Ord
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
